<?php

namespace Unit\Controller;

use PHPUnit\Framework\TestCase;


/**
 *
 */
class RequestControllerTest extends BindApiControllerTest
{
	
	public function setUp(): void
	{
	}
	
	public function tearDown(): void
	{
	}
	
	
}
